libtasn1 4.17.0-GCCcore-10.3.0

Deprecated: Use of this version of libtasn1 is deprecated. More information on our Applications Support and Retention Policy.

Libtasn1 is the ASN.1 library used by GnuTLS, GNU Shishi and some other packages. It was written by Fabio Fiorina, and has been shipped as part of GnuTLS for some time but is now a proper GNU package.

Accessing libtasn1 4.17.0-GCCcore-10.3.0

To load the module for libtasn1 4.17.0-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load libtasn1/4.17.0-GCCcore-10.3.0

BEAR Apps Version

2018b

More Information

For more information visit the libtasn1 website.

Dependencies

This version of libtasn1 has a direct dependency on: GCCcore/10.3.0

Required By

This version of libtasn1 is a direct dependent of: WebKitGTK+/2.27.4-GCC-10.3.0

Other Versions

These versions of libtasn1 are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 23rd February 2022